body {
	background-color: #b0d1d2;
}

#container {
    width: 450px;
    background-color: #FFF;
    border-radius: 3px;
    padding: 25px 40px;
    box-shadow: rgba(0,0,0,.1) 0 0 10px;
    height: auto!important;
    display: block;
    margin: 12vh auto 0;
    position: relative;
}

#toolname {
	height: 0;
}

#companylogo,
#layoutcontent,
#layoutcontent-main,
#layoutcontent-main-centered  {
	float: none !important;
}

#layouttop {
	float: none;
	padding-bottom: 0;
}

#layouttop-content {
    width: 242px;
}

#layoutcontent-main-centered {
  margin-left: auto;
  margin-right: auto; 
  padding-top: 25px;
  width: 450px;
  float: left;
}

#container dl {
  text-align: left;
  padding-left: 10px;
}

dd.widgetform-horz {
  min-width: 150px;
}

#layoutcontent-main {
  width: 450px;
}

#layoutcontent {
  width: 450px;
}

#container  div.widgetbuttongroup {
  background: #FFF;
  font-size: 1em;
  height: 46px;
  clear: both;
}

#container  div.widgetbuttongroup div.buttonarea {
  padding: 13px 2px 13px 13px;
}

#container div.widgetbuttongroup input.widgetbutton {
  background: url("widgets/images/buttonback.gif") repeat-x scroll 0 0 transparent;
  border: 1px solid #4C575E;
  color: #000;
  margin-right: 8px;
  cursor: pointer;
  font-size: 1em;
  height: 20px;
}